/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "AbR-re-0q7"; */
"AbR-re-0q7.title" = "-";

/* Class = "NSButtonCell"; title = "Enable HTTP Capture"; ObjectID = "ay5-jG-T6o"; */
"ay5-jG-T6o.title" = "启动流量捕获";

/* Class = "NSTextFieldCell"; title = "Local Clients"; ObjectID = "BZy-W0-S3u"; */
"BZy-W0-S3u.title" = "本地程序";

/* Class = "NSButtonCell"; title = "Reload"; ObjectID = "dAW-tu-LH8"; */
"dAW-tu-LH8.title" = "重新载入";

/* Class = "NSTextFieldCell"; title = "Remote Hosts"; ObjectID = "dn1-6j-1iF"; */
"dn1-6j-1iF.title" = "远端主机名";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "DPS-fC-lGv"; */
"DPS-fC-lGv.title" = "清空";

/* Class = "NSTextFieldCell"; title = "Requests"; ObjectID = "Fr5-n8-b2l"; */
"Fr5-n8-b2l.title" = "请求";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GSB-rw-xfy"; */
"GSB-rw-xfy.title" = "-";

/* Class = "NSTextFieldCell"; title = "All Clients"; ObjectID = "MpA-A7-A9o"; */
"MpA-A7-A9o.title" = "所有客户端";

/* Class = "NSSegmentedCell"; Mq7-AQ-hLr.ibShadowedLabels[0] = "By Client"; ObjectID = "Mq7-AQ-hLr"; */
"Mq7-AQ-hLr.ibShadowedLabels[0]" = "按客户端";

/* Class = "NSSegmentedCell"; Mq7-AQ-hLr.ibShadowedLabels[1] = "By Host"; ObjectID = "Mq7-AQ-hLr"; */
"Mq7-AQ-hLr.ibShadowedLabels[1]" = "按主机名";

/* Class = "NSButtonCell"; title = "Proxy Control"; ObjectID = "p5a-jc-b8I"; */
"p5a-jc-b8I.title" = "代理控制";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Sdx-V6-Dbk"; */
"Sdx-V6-Dbk.title" = "-";

/* Class = "NSButtonCell"; title = "Enable MitM"; ObjectID = "tTZ-wY-2JC"; */
"tTZ-wY-2JC.title" = "启动 MitM";

/* Class = "NSTextFieldCell"; title = "Remote Clients"; ObjectID = "VyF-nF-EcZ"; */
"VyF-nF-EcZ.title" = "远程客户端";

/* Class = "NSTextFieldCell"; title = "All Hosts"; ObjectID = "wmc-qj-Bar"; */
"wmc-qj-Bar.title" = "所有主机名";

